Subject: [Zmagnette] Fwd: Re: Team Net update <zmagnette.autox.team.net> <[email-masked]>

From: Mark J Bradakis <[email-masked]>
Date: Wed, 25 Jun 2014 13:12:18 -0600

This is a multi-part message in MIME format.
--------------010307060808060200060508
Content-Transfer-Encoding: 7bit

-------- Forwarded Message --------
Subject: 	Re: Team Net update
Date: 	Tue, 24 Jun 2014 16:24:07 -0700
From: 	Mike <[email-masked]>
To: 	Mark J Bradakis <[email-masked]>

Hello all,

The revised ZMG roster is attached. This version contains all the updates I've received, especially more members. Apologies if you get this more than once; I've been trying to send it for a couple of weeks. My account being on Yahoo isn't helping, I think.

Anyway, take a look at your entry and check your vehicle descriptions. Lots of descriptions mention work in progress, but those entries are years old in some cases - maybe you finished!

If you don't have an entry, why not? Send me what you'd like to include and it will appear in the next edition.

You'll need Adobe Acrobat Reader to open the roster. If you don't have Acrobat, you can get the Reader for free from Adobe at http://get.adobe.com/reader/.

The version of Acrobat I have, XI, is now able to correctly display the roster on-screen with the pages in the correct order. Old versions didn't do that properly. I'm attaching a screenshot of Acrobat XI's Print dialog so you can see the settings it takes to get the roster to print as a booklet.

If you have an older version of Acrobat, here are the older printing instructions:

To print the roster, set your printer to print double-sided, using the landscape layout, and to flip along the short edge. If your printer can't handle double-sided printing, print all the odd pages, flip the stack back into the feed tray, and then print the even pages. Then center-staple the stack and fold it in half.

Thanks!

Mike Jacobsen

--------------010307060808060200060508
 name="RosterPrint.png"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="RosterPrint.png"

--------------010307060808060200060508
 name="ZMG_Roster_140604.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="ZMG_Roster_140604.pdf"

--------------010307060808060200060508
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--------------010307060808060200060508--